.pagination-container {
	margin-top: 20px;
}
.pagination-container ul{
	width: 100%;
	display: flex;
	justify-content: center;
}
.pagination-container li + li{ margin-left: -1px; }
.pagination-container a{
	padding: 10px 20px;
	display: block;
	color: #0076BF;
	border: 1px solid #ccc;
	text-decoration: none;
	background: #fff;
}
.pagination-container .navi-active a{
	font-weight: bold;
	background: #fafafa;
}
.pagination-container a:hover{
	color: #fff;
	background: #0076bf;
}
